package com.aucma.api.domain.dto;

import java.util.List;

/**
 * @author wanghao
 * @date 2023/12/4  15:05
 */
public class RepairSubmitInfoDto {
    private List<Integer> list;
    private String loginName;
    private String repairName;
    private int isFlag;



    public List<Integer> getList() {
        return list;
    }

    public void setList(List<Integer> list) {
        this.list = list;
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getRepairName() {
        return repairName;
    }

    public void setRepairName(String repairName) {
        this.repairName = repairName;
    }

    public int getIsFlag() {
        return isFlag;
    }

    public void setIsFlag(int isFlag) {
        this.isFlag = isFlag;
    }
}
